* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	width: 100%;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	text-decoration:none;
}
ul, li {list-style-type:none;}
img {border:none;}


#thickbox_wrapper{padding: 10px;}
#thickbox_slika{position:relative; width:413px; height:249px;}
#thickbox_opis_slike{position:absolute; left:0; bottom:0; background:url(../images/opis_slike_bg.jpg) no-repeat; width:413px; height:35px;}
#thickbox_opis_slike span{color:white; padding: 10px 0 0 20px; display: block; font-size:11px;}
#thickbox_naslov{color:#0071b5; font-size:20px; font-weight:bold; display:block; margin: 20px 0;}
#thickbox_podnaslov{color:#d11b2a; font-size:16px; font-weight:bold; display:block; margin-bottom:20px; font-style: italic;}
#thickbox_sadrzaj{color:#344d61; font-size:12px; text-align:justify;width:413px}


#lokacija_stampa {display:block; width:129px; height:29px; background: url(../images/lokacija_print.png) no-repeat; margin: 10px 0 15px 112px;}
#lokacija_stampa p{cursor:pointer; padding: 8px 0 0 40px!important; color:#5d6671; font-size:12px; font-weight:bold;}


#thickbox_lokacija_slika{display:block; width:77px; height:77px; float:left; margin-left:-5px;}
#thickbox_lokacija_naslov{display:block; float:left; font-size:18px; font-weight:bold; color:#0072bc; padding-top:20px; padding-left:10px; line-height:25px;}
#lokacija_thickbox_wrapper{margin-left:10px;}
#lokacija_thickbox_wrapper p{color:#2e4d65; padding-bottom:10px;}
#nikola_tesla_link{}
#thickbox_lokacija_podnaslov{font-size:16px; font-weight:bold; color:#0072bc;}
#thickbox_lokacija_podnaslov_2{font-size:16px; color:#0072bc;}
#nikola_tesla_link{display:block; width:253px; height:29px; background: url(../images/blue_arrow.png) no-repeat; margin: 0px 0 10px 112px;}
#nikola_tesla_link p{cursor:pointer; padding: 6px 0 0 32px!important; color:#5d6671; font-size:12px; font-weight:bold;}

.box_logo{float: right; display: block; width: 150px; margin-left: 20px; margin-top:10px;}
.box_logo img{height:45px;}